/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Version:        1.10
 Template:       fortuna

*/
 
 

/* Theme customization starts here */
 @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,500&display=swap');
.post_content a:not(.button), .post_content a:not(.button):visited {
    color: #303438;
}
body {font-family: 'Poppins', sans-serif;color:#303438}
h1 ,h2,h3,h4,h5,h6{font-family: 'Poppins', sans-serif;text-transform:inherit;color:#303438}
h1 {font-size:50px;font-weight:bold}
h2 {font-size:45px;font-weight:bold}
h3 {font-size:35px;font-weight:bold}
#menu a {color:#00570e;font-family: 'Poppins', sans-serif;font-size:16px;font-weight:600}
#menu > ul > li > a {text-transform:inherit}
#footer {background:#298f3a}
.footbottom {color:#fff;text-align:center}
#footer a {color:#fff}
#footer a:hover {color:#fff !Important; text-decoration:underline}
#footer  .span_1_of_1 {width:100%}
.footsocial {text-align:center}
.footsocial .fa{font-size:35px; margin-right:15px}
.footsocial a:hover {color:#000 !Important}
.menu-footer-menu-container {text-align:center}
#footer li {display:inline-block; padding:5px 16px}
#footer ul {margin:25px auto !Important}
#footer li a {font-size:16px;font-weight:600}
#footer .col ul li a:before {content:''}
#footer .col ul li a:hover:before,#footer .col ul li a:before {margin-right:0px}
#footer li a:hover {text-decoration:underline;color:#fff !important}
.sitemaps li a:hover{text-decoration:underline;}

.slide4img .wpb_single_image img {height:90px}
.locationtop{padding-top:30px; margin-bottom:0px}
.locationtop h1{font-size:42px;color:#2A8F3A}
.locationtop li{font-weight:bold;font-size:18px;margin-bottom:10px}
a.site-btn {
    font-size: 18px;
    font-weight: 700;
    background: #2A8F3A;
    color: #fff !important;
    display: inline-block; height:65px;line-height:65px;
    width: 230px;
    max-width: 100%;
    text-align: center;
   
}
a.site-btn:hover {background:#00570E; text-decoration:underline }
a.blackbtn {background:#000000;margin-left:20px}
a.blackbtn:hover {background:#333; text-decoration:underline }
.site-btn::after{
    content: url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/arrow-down.svg);
    margin-left: 15px;
	display: inline-block; vertical-align:middle; }
a.blackbtn::after{ content: url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/phone-alt.svg); }
.locationtop li {list-style:none}
.locationtop li:before {content: url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/check-circle.svg);
    margin-right: 15px;
	display: inline-block; vertical-align:middle;}
.locationsec2 {color:#FFF;font-size:20px}
.locfree .vc_column-inner{padding-top:0px !Important}
.locfree strong {position:relative}
.locfree strong:after{  content: url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/Group-28.svg);
    margin-bottom: 5px; position:absolute;right:0px;top:18px;
  }
.locationsec2 h2{COLOR:#FFF;margin-bottom:5px}
.locationsec3 {padding-top:40px;text-align:center}
.locationsec3 h2{text-align:center;color:#00570e;font-size:38px}
.locationsec3 p{max-width:1120px;margin:auto}
.locsec3last{text-align:center;padding:40px 0px  220px}
.locationgreen {text-align:center;color:#fff; margin-top:-150px}
.locationgreen h2{COLOR:#FFF;font-size:32px}
.locationgreen p {max-width:820px;margin:auto}
.locationgreenspace{padding:25px 25px 60px !important}
.locleftmap h3{color:#2A8F3A}
.locmap{padding-top:20px;padding-bottom:80px}
.locgray{padding:45px 0px 80px;text-align:center}
.textcenter{text-align:center}
.locgray h3{color:#000000;padding-bottom:15px}
.locgetform{max-width:850px; margin:Auto;padding:10px 0px 50px}
.locgetform .textcenter p {max-width:598px;margin:auto;padding-bottom:10px}
.locgetform h2{font-size:40px;color:#00570E}
.locgetform .buy-row input {background:#F6F6F6}
.column-third, .column-full, .column-half {
    float: left;
    position: relative;
  width: 100%;
    text-align: left; margin-bottom:12px;
    color: #000000; font-size:16px
}  
.locgetform label{font-size:16px;font-weight:400}
.column-half { width: 49%;}

 .lastcols { margin-left:2%}
.locgetform input[type=text], .locgetform  input[type=email], .locgetform textarea,.locgetform select {
    height: 50px;
    background: #F6F6F6; font-size:16px;
    border-radius: 4px;
    border: none; margin-top:5px;
    color: #00124B;
} 

.locgetform textarea {height:120px}
.locgetform input[type="submit"] {  color:#fff;padding:24px 70px 24px 35px;   border-radius: 2px; font-size:18px;font-weight: 700; font-family:poppins;text-transform:inherit;background: #2A8F3A url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/arrow-down.svg)no-repeat !important;background-position: 85% center !important;
}
.locgetform input[type="submit"]:hover { background:#00570E url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/arrow-down.svg)no-repeat !important;background-position: 85% center !important;}
.locgetform .wpcf7-spinner{display:none}
.locsubbtn{text-align:center;padding-top:40px}
.locationgreen .custom-list {text-align:left}
.locationgreen .custom-list ul li { font-weight:bold;color: #fff;
    
    background: url(https://www.justshredding.co.uk/wp-content/uploads/2024/02/check-circle-1.svg)no-repeat;
    list-style: none;}
@media only screen and (min-width:1100px) {
	.locationgreen .custom-list ul li {font-size:18px; }
	.locationtop{ display:flex;align-items:center;margin-bottom:0px}
	.locationsec2,.locmap {display:flex;align-items:center}
	.locleftmap {padding-right:40px}
 .locationgreenspace {
    padding: 25px 105px 60px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1025px){
	.locationtop h1 {font-size:34px}
	.locationsec2 {padding:25px 0px 0px}
	.locationsec2 h2,.locationsec3 h2 {font-size:32px}
	
.locationgreen .custom-list ul li {
    min-height: 40px;
    padding-right: 10px;
} 
	.locgetform {width:100% !important}
	.locmap {padding-bottom:30px}
	.locgetform  {padding:0px}
}

@media only screen and (min-width: 768px) and (max-width: 990px){
	.locationtop  .vc_col-sm-6,.locmap .vc_col-sm-6{width:100%}
	.tabbtn {padding-bottom:20px}
	.locationtop  .vc_col-sm-6:last-child{display:none} 
	.locationtop{padding-bottom:30px}
}
@media only screen and (min-width: 1025px) and (max-width: 1280px){
.container {
    width: 1000px !important;
}
}

@media only screen and (min-width: 991px) and (max-width: 1025px){
	.tabbtn  p{display: flex;
    align-items: center;
    flex-wrap: wrap;
     padding-bottom:20px}
	.tabbtn a{margin-left:0px;margin-bottom:10px}
}
@media only screen and (max-width:767px) {
	.locationtop{padding-bottom:30px}
	.locationtop  .vc_col-sm-6:last-child{display:none} 
	.locationtop h1 {font-size:36px}
	.locationtop li {font-size:16px}
		.mobbtn p{display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;padding-bottom:20px}
	.mobbtn a{margin-left:0px;margin-bottom:10px}
	.locationsec2 h2,.locationsec3 h2 {font-size:32px}
	.locationsec2 {padding:25px 0px 0px}
	.locfree{padding-bottom:10px}
	.locationsec3{padding-top:15px}
	.locmap {padding-bottom:35px}
	.locgray {padding:20px 0px 50px;margin-bottom:0px}
	.column-half { width: 100%;}
	.locgetform  {padding:0px}
 .lastcols { margin-left:0%}
}
@media only screen and (max-width:480px) {
.page-id-697 .container {
    width: 340px;
}
}